"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 30.11.20

"""
from django.urls import path, include

app_name = "compensation"
urlpatterns = [
    path("", include("compensation.urls.compensation")),
    path("acc/", include("compensation.urls.eco_account", namespace="acc")),
    path("pay/", include("compensation.urls.payment", namespace="pay")),
]